Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ LoginPress Plugin up to 1.1.3 on WordPress Setting Import sql injection

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š LoginPress Plugin up to 1.1.3 on WordPress Setting Import sql injection


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in LoginPress Plugin up to 1.1.3 on WordPress (WordPress Plugin). It has been classified as critical. Affected is an unknown code block of the component Setting Import Handler. Upgrading to version 1.1.4 eliminates this vulnerability. ...



๐Ÿ“Œ LoginPress Plugin up to 1.1.3 on WordPress Setting Import sql injection


๐Ÿ“ˆ 72.8 Punkte

๐Ÿ“Œ LoginPress Plugin up to 1.1.3 on WordPress Capability Check privilege escalation


๐Ÿ“ˆ 42.59 Punkte

๐Ÿ“Œ LoginPress <= 1.1.13 - Unauthorized Blind SQL Injection


๐Ÿ“ˆ 39.81 Punkte

๐Ÿ“Œ CVE-2023-5939 | rtMedia Plugin/BuddyPress Plugin/bbPress Plugin up to 4.6.15 on WordPress File Import code injection


๐Ÿ“ˆ 36.99 Punkte

๐Ÿ“Œ esb-csv-import-export Plugin bis 1.1 auf WordPress esb-cie-import-export-page.php cie_ignore Cross Site Scripting


๐Ÿ“ˆ 34.41 Punkte

๐Ÿ“Œ esb-csv-import-export Plugin up to 1.1 on WordPress esb-cie-import-export-page.php cie_ignore cross site scripting


๐Ÿ“ˆ 34.41 Punkte

๐Ÿ“Œ Yoast SEO Plugin up to 9.1.x on WordPress ZIP Import class-import-settings.php privilege escalation


๐Ÿ“ˆ 34.41 Punkte

๐Ÿ“Œ import-users-from-csv-with-meta Plugin up to 1.14.1.2 on WordPress Import Data cross site scripting


๐Ÿ“ˆ 34.41 Punkte

๐Ÿ“Œ College Publisher Import Plugin up to 0.1 on WordPress CSV File Import unrestricted upload


๐Ÿ“ˆ 34.41 Punkte

๐Ÿ“Œ CVE-2022-3788 | TablePress Plugin on WordPress Table Import Import data cross site scripting


๐Ÿ“ˆ 34.41 Punkte

๐Ÿ“Œ Low CVE-2019-15871: Wpbrigade Loginpress


๐Ÿ“ˆ 32.07 Punkte

๐Ÿ“Œ #0daytoday #WordPress Import Export WordPress Users 1.3.1 Plugin - CSV Injection Vulnerability [#0day #Exploit]


๐Ÿ“ˆ 31.18 Punkte

๐Ÿ“Œ [webapps] WordPress Plugin Import Export WordPress Users 1.3.1 - CSV Injection


๐Ÿ“ˆ 31.18 Punkte

๐Ÿ“Œ All in One SEO Best WordPress SEO Plugin up to 4.1.0.1 on WordPress Import/Export code injection


๐Ÿ“ˆ 31.18 Punkte

๐Ÿ“Œ wp-all-import Plugin up to 3.2.4 on WordPress Blind sql injection


๐Ÿ“ˆ 30.19 Punkte

๐Ÿ“Œ CVE-2022-3243 | Import all XML, CSV & TXT Plugin up to 6.5.7 on WordPress sql injection


๐Ÿ“ˆ 30.19 Punkte

๐Ÿ“Œ CVE-2021-24151 | WP Editor Plugin up to 1.2.6 on WordPress Setting sql injection


๐Ÿ“ˆ 28.78 Punkte

๐Ÿ“Œ podlove-podcasting-plugin-for-wordpress Plugin up to 2.3.15 on WordPress insert_id sql injection


๐Ÿ“ˆ 28.75 Punkte

๐Ÿ“Œ CVE-2022-29495 | Sygnoos Popup Builder Plugin up to 4.1.11 on WordPress Plugin Setting cross-site request forgery


๐Ÿ“ˆ 26.48 Punkte

๐Ÿ“Œ CVE-2022-3808 | WebFactory Under Construction Plugin on WordPress Plugin Setting cross site scripting


๐Ÿ“ˆ 26.48 Punkte

๐Ÿ“Œ CVE-2022-3852 | VR Calendar Plugin up to 2.3.3 on WordPress Plugin Setting cross-site request forgery


๐Ÿ“ˆ 26.48 Punkte

๐Ÿ“Œ CVE-2022-40131 | a3rev Page View Count Plugin up to 2.5.5 on WordPress Plugin Setting cross-site request forgery


๐Ÿ“ˆ 26.48 Punkte

๐Ÿ“Œ CVE-2022-1010 | Login using WordPress Users Plugin up to 1.13.3 on WordPress Setting cross site scripting


๐Ÿ“ˆ 26.12 Punkte

๐Ÿ“Œ [webapps] Wordpress Plugin Comments Import & Export < 2.0.4 - CSV Injection


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ Import and Export Users and Customers Plugin up to 1.15.5.11 on WordPress Customer Profile injection


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ CVE-2022-2268 | Import any XML or CSV File to Plugin up to 3.6.7 on WordPress ZIP File code injection


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ CVE-2022-3558 | Import and Export Users and Customers Plugin up to 1.20.4 on WordPress csv injection


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ CVE-2022-3418 | Import any XML or CSV File Plugin up to 3.6.8 on WordPress File Extension code injection


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ CVE-2022-45370 | WebToffee Comments Import & Export Plugin up to 2.3.1 on WordPress csv injection


๐Ÿ“ˆ 26.11 Punkte

๐Ÿ“Œ WordPress Comments Import & Export up to 2.0.3 on WordPress CSV Injection privilege escalation


๐Ÿ“ˆ 25.74 Punkte

๐Ÿ“Œ WordPress Comments Import & Export bis 2.0.3 auf WordPress CSV Injection erweiterte Rechte


๐Ÿ“ˆ 25.74 Punkte

๐Ÿ“Œ CVE-2023-27229 | TOTOLINK A7100RU 7.4cu.2313_B20191024 Setting /setting/setWanIeCfg upBw command injection


๐Ÿ“ˆ 24.72 Punkte

๐Ÿ“Œ CVE-2023-26978 | TOTOLINK A7100RU 7.4cu.2313_B20191024 Setting /setting/setWanIeCfg pppoeAcName command injection


๐Ÿ“ˆ 24.72 Punkte

๐Ÿ“Œ CVE-2022-25812 | Transposh Translation Plugin up to 1.0.7 on WordPress Debug Setting code injection


๐Ÿ“ˆ 24.69 Punkte











matomo